html,body{height:100%;padding:0;margin:0;}
body{font-family:'GothamNarrow', 'GothamLight', sans-serif; font-style: normal;color:#414042;}
body:lang(ru-ru),body:lang(uk-ua){font-family: 'GothamPro', 'GothamNarrow', sans-serif; font-style: normal;}
*, *:after, *:before{-webkit-box-sizing:border-box;box-sizing:border-box;}
.clearfix:before, .clearfix:after{display:table;content:'';}
.clearfix:after{clear:both;}
a{font-family:'GothamNarrow','GothamLight';-webkit-font-smoothing:antialiased;}
a:lang(ru-ru),a:lang(uk-ua){font-family:'GothamPro','GothamNarrow','GothamLight';-webkit-font-smoothing:antialiased;}
.left{float:left;}
.right{float:right;}
.page-border{border-left:2em solid #fff;border-right:2em solid #fff;border-bottom:2em solid #fff;}
@media (max-width:400px){.page-border{border:0;}
}
.icon-bar{background-color:#fff;}
#topbar{position:absolute;z-index:992;height:2em;padding-top:0.2em;width:100%;}
.toplang{float:right;margin-left:5px;}
footer .toplang{float:left;}
.toplang ul li{line-height:25px;margin:0 4px;}
.toplang ul li a{font-size:12px;color:#666;}
.toplang ul li a:hover{color:#a3a3a3;}
.toplang ul li.lang-active a{color:#a3a3a3;}
.toplang .mod-languages .btn{
	padding: 0 1px;
	font-size: 12px;
}
.toplang .mod-languages .btn img{
	vertical-align: text-top;
}
.toplang .mod-languages .dropdown-menu{
	border: none;
	box-shadow: 0px 3px 5px rgba(0,0,0,0.125);
	background: rgba(255,255,255,0.95);
	border-radius: 0px;
}
.toplang .mod-languages .dropdown-menu img{
	vertical-align: baseline;
}
.toplang .mod-languages .dropdown-menu > li > a{
	padding: 3px 12px;
}
.topsocial{float:right;padding:1px 0 0 0;}
footer .topsocial{float:left;padding:0;}
.toplinks{float:right;margin-right:8px;}
.toplinks a{font-size:12px;color:#666;}
.toplinks a:hover{color:#a3a3a3;}
header .navbar-default{background:none;border:none;padding-top:40px;-webkit-transition:all 0.25s ease-in-out;-moz-transition:all 0.25s ease-in-out;-ms-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;transition:all 0.25s ease-in-out;}
header .navbar-default ul.navbar-nav{background-color:rgba(237, 237, 237, 0.4);margin-top:8px;}
header .navbar-default ul.navbar-nav li a{font-weight:400;font-size:14px;padding:15px 12px;color:#3c3c3c;-webkit-transition:all 0.25s ease-in-out;-moz-transition:all 0.25s ease-in-out;-ms-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;transition:all 0.25s ease-in-out;}
header .navbar-default ul.navbar-nav li ul li a{font-size:12px;color:#3c3c3c;-webkit-transition:all 0.25s ease-in-out;-moz-transition:all 0.25s ease-in-out;-ms-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;transition:all 0.25s ease-in-out;}
header .navbar-default ul.navbar-nav li a:hover{-webkit-transition:all 0.25s ease-in-out;-moz-transition:all 0.25s ease-in-out;-ms-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;transition:all 0.25s ease-in-out;background-color:rgba(60, 60, 60, 1.0);color:#fff;}
header .navbar-default ul.navbar-nav li a:hover:after{background:#fff;}
header .navbar-default .navbar-brand{background:url(../images/WISNIOWSKI-logo.png) center center no-repeat;padding:0px;width:290px;height:60px;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
@media (max-width:767px){header .navbar-default .navbar-brand{width:100%;}
.navbar-fixed-top{margin:0;}
header .navbar-default{padding-bottom:0;}
}
header .navbar-default a.navbar-brand{}
header .navbar-default.scrolled{background:rgba(255, 255, 255, 0.95);-webkit-box-shadow:0 3px 5px rgba(0, 0, 0, 0.05);-moz-box-shadow:0 3px 5px rgba(0, 0, 0, 0.05);box-shadow:0 3px 5px rgba(0, 0, 0, 0.05);padding:0;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
header .navbar-default.scrolled .navbar-brand{padding:0;background:url(../images/WISNIOWSKI-logo.png) center no-repeat;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
header .navbar-default.scrolled .navbar-brand img{width:auto;}
header .navbar-default.scrolled ul.navbar-nav{padding-top:0;}
nav.scrolled ul.yjsgmenu li a.activepath, nav.scrolled ul.yjsgmenu li a:hover, nav.scrolled ul.yjsgmenu li a:focus, nav.scrolled .yjsgmenu li:hover > .child a{color:#EFEFEF !important;background:#4B4B4B;}
header .navbar-default ul.navbar-right{margin-right:4px;}
.sidebar-nav{padding:9px 0;}
.dropdown-menu .sub-menu{left:100%;position:absolute;top:0;visibility:hidden;margin-top:-1px;}
.dropdown-menu li:hover .sub-menu{visibility:visible;}
.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu{margin-top:0;}
.navbar .sub-menu:before{border-bottom:7px solid transparent;border-left:none;border-right:7px solid rgba(0, 0, 0, 0.2);border-top:7px solid transparent;left:-7px;top:10px;}
.navbar .sub-menu:after{border-top:6px solid transparent;border-left:none;border-right:6px solid #fff;border-bottom:6px solid transparent;left:10px;top:11px;left:-6px;}
.navbar-default .navbar-nav > li > a{padding:5px 12px;margin:0;color:#fff;line-height:24px;display:inline-block;}
.navbar-default .navbar-nav li .nav-header{color:#000;font-weight:bold;font-size:13px;padding:7px 5px 0 5px;display:block;}
.navbar-default{border:none;}
.navbar-default .navbar-brand{font-size:36px;line-height:50px;color:#fff;}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus{background-color:rgba(60,60,60,0.85);color:#fff;}
.navbar-default .navbar-nav .dropdown-menu{background-color:rgba(237, 237, 237, 0.9);-webkit-box-shadow:0 3px 5px rgba(0, 0, 0, 0.125);-moz-box-shadow:0 3px 5px rgba(0, 0, 0, 0.125);box-shadow:0 3px 5px rgba(0, 0, 0, 0.125);border:0;padding:0;margin-top:0;border-top:0;border-radius:0;left:0;}
.navbar-default .navbar-nav ul.dropdown-menu{border-top:1px solid rgba(60, 60, 60, 0.85);}
.navbar-default .navbar-nav .dropdown-menu:before{position:absolute;top:0;}
.navbar-default .navbar-nav .dropdown-menu > li > a{padding:4px 12px;}
.navbar-default .navbar-nav .dropdown-menu > li:hover > a,
.navbar-default .navbar-nav .dropdown-menu > li:focus > a,
.navbar-default .navbar-nav .dropdown-menu > li.active > a{background-color:rgba(60,60,60,0.85);color:#fff;}
.navbar-default .navbar-nav .dropdown-menu > li:last-child > a{}
.navbar-default .navbar-nav .dropdown-menu > li.divider{background-color:transparent;}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form{border-top:0;padding-bottom:0;}
.navbar{margin-bottom: 2px;}
.dropdown:hover .dropdown-menu{display:block}
.mainbox{position:absolute;width:100%;bottom:0em;left:0;right:0;z-index:100;}
.mainbox .col-md-4{padding:0;text-align:center;}
.mainbox .container{border:10px solid #fff;border-bottom:none;padding:0;background:#edeeee;}
@media (max-width:992px){.mainbox{position:relative;}
.mainbox .col-md-4{padding:0;text-align:center;border:0;}
.mainbox .container{border:0;border-bottom:none;padding:0;}
.mainbox-grid figure{float:none;}
}
.v-center{padding-top:10%;font-size:70px;}
.well{border-color:transparent;}
#site{padding:25px 0;background:#f1f1f1;}
.without-slider{padding:8px 0 25px 0 !important; margin-top:25px;}
#site .without-slider .content{background:#f2f2f2;}
@media (max-width:767px){.without-slider{padding:0 0 10px 0 !important;}
}
#site .page-header{padding:0;margin:30px 0 20px 0;border:none;}
#site .page-header h1{border-bottom:1px solid #eee;}
#site .page-header h2{clear:both;}
#site .page-header h2 a{font-size:26px;color:#414042;}
#site .page-header h2 a:hover{color:#2A6496;}
#site .blog .span6{min-height:310px;border-bottom:1px solid #eee;}
#site .blog .span6 p{line-height:22px;}
#site .item-image{margin:0 10px 10px 0;}
#site .item-image img{max-width:100%;}
#site .article-info{color:#666;font-size:12px;}
#site dl{margin-bottom:4px;}
#site .article-info:before{clear:both;}
.article_title{margin:20px 0 15px 0;}
.yjsgarticle{border-bottom:1px solid #e3e3e3;margin-bottom:5px;padding-bottom:5px;}
#site .container-fluid{padding-right:0;padding-left:0;}
#site figure{margin:6px;color:#333;display:inline-table;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#site figure figcaption{background:#E3E3E3;padding:10px 12px 12px;color:#333;text-align:center;font-size:13px;display:table-caption;caption-side:bottom;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
figure.kolor img{
	border-radius: 10px;
}
#site figure.kolor figcaption{
	font-size: 12px;
	text-align: left;
	background: none;
	padding: 6px 3px 2px 6px;
}
@media (max-width:767px){#site figure{max-width:100%;}
}
.yjsgarticle ul li.fa{display:block;}
#rightblock{border-left:1px solid #e3e3e3;}
#rightblock ul, #rightblock ul li{list-style:none;}
#rightblock ul li{font-size:12px;padding:0 0 5px;}
#rightblock ul li:before{content:"\f105";font-family:fontawesome;}
.readmore a{background:#333;color:#fff;margin:10px;}
dd.published{clear:both;}
.yjsg-pager-links .pager li > a:hover, .yjsg-pager-links .pager li > span:hover, .pager li > a:hover, .pager li > span:hover{background-color:#666;color:#FFF;-webkit-transition:all 0.25s ease-in-out;-moz-transition:all 0.25s ease-in-out;-ms-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;transition:all 0.25s ease-in-out;}
.yjsg-pager-links .pager li > a, .yjsg-pager-links .pager li > span, .pager li > a, .pager li > span{display:inline-block;padding:5px 14px;background-color:#3c3c3c;border:1px solid transparent;-webkit-transition:all 0.25s ease-in-out;-moz-transition:all 0.25s ease-in-out;-ms-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;transition:all 0.25s ease-in-out;}
.readmore a:hover{background:#666;color:#fff;}
p.readmore{text-align:right;}
.whiteBg{background:#fff;}
#section1{z-index:1;}
/*#section2{color:#dedeff;background:center no-repeat fixed url('../images/bg1.jpg');background-size:cover;z-index:1;box-shadow:0 0 10px #ccc;padding-bottom:300px;min-height:calc(50% - 1px);}*/
#section2{z-index:1;}
footer{background-color:#f2f2f2;color:#414042;min-height:100px;position:relative;z-index:0;width:100%;bottom:0;left:0;font-size:12px;border-top:2em solid #fff;}
footer h3{font-size:16px;clear:both;}
footer ul.category-module{list-style:none;padding:0;}
footer ul.category-module li a{color:#333;font-size:13px;}
footer .category-module p{margin:0;padding:0 0 5px 0;}
footer .category-module .mod-articles-category-date{font-size:10px;color:#666;padding-left:5px;}
.middle-background{background:#f2f2f2;background:-moz-linear-gradient(left, #f2f2f2 0%, #eeeeee 50%, #f2f2f2 100%);background:-webkit-gradient(linear, left top, right top, color-stop(0%,#f2f2f2), color-stop(50%,#eeeeee), color-stop(100%,#f2f2f2));background:-webkit-linear-gradient(left, #f2f2f2 0%,#eeeeee 50%,#f2f2f2 100%);background:-o-linear-gradient(left, #f2f2f2 0%,#eeeeee 50%,#f2f2f2 100%);background:-ms-linear-gradient(left, #f2f2f2 0%,#eeeeee 50%,#f2f2f2 100%);background:linear-gradient(to right, #f2f2f2 0%,#eeeeee 50%,#f2f2f2 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2', endColorstr='#f2f2f2',GradientType=1);margin-top:15px;margin-bottom:15px;}
.footertest{background:url(../images/footer.jpg) center center;height:403px;position:fixed;bottom:0;left:0;width:100%;}
footer .nav>li>a{padding:3px;color:#ccc;}
footer .nav>li>a:hover{background-color:transparent;color:#fff;}
#breadcrumbs{margin:20px 0;text-align:left;}
.topbreadcrumbs{margin-bottom:10px;font-size:12px;}
.breadcrumbs a{color:#666;}
footer .breadcrumbs:before{content:"";background:url(../images/breadcrumb-icon.png) no-repeat;padding-left:35px;}
.copyright{border-top:1px solid #e3e3e3;margin:15px !important;padding:10px 0;}
.copyright-left{text-align:left;margin:25px 0 0 0;}
.copyright-left p{font-size:11px;line-height:10px;}
.copyright-left p:nth-child(1){color:#333333;}
.copyright-left p:nth-child(2){color:#666666;}
.copyright-right{padding:0;}
input[type="text"]{border:1px solid transparent;-webkit-box-shadow:1px 1px 2px 0 rgba(224, 224, 224, 0.75);box-shadow:1px 1px 2px 0 rgba(224, 224, 224, 0.75);padding:5px 12px;}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus{border-color:rgba(255, 255, 255, 0.8);outline:0 none;box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 5px rgba(30, 30, 30, 0.2);}
.btn-primary, .button , a.readon, ul.pagenav li a{color:#FFF !important;background-color:#3C3C3C;border-radius:1px;border:1px solid transparent;}
a.readon{margin:10px;}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary,
.button:hover, a.readon:hover, ul.pagenav li a:hover{color:#FFF;background-color:#666;}
.button-folder:before{font-family:fontawesome;content:"\f02d";padding-right:8px;font-size:15px;}
.button-folder{margin-top:10px;margin-bottom:2px;font-size:13px;}
.button-folder:hover{font-size:13px;}
footer input[type="text"]{margin:5px 5px 5px 0;border-radius:1px;height:auto;font-size:12px;}
table.acymailing_form{margin:0 !important;}
footer .acymailing_form p{float:left;}
footer .acysubbuttons{padding:4px 0 0 0;}
.pre-loader{background:#3c3c3c;}
.pre-loader{position:fixed;width:100%;height:100%;z-index:9999999;display:block;}
.pre-loader .load-con{margin:20% auto;position:relative;text-align:center;}
.spinner{margin:50px auto 0;width:70px;text-align:center;}
.spinner > div{width:18px;height:18px;background-color:#ffffff;border-radius:100%;display:inline-block;-webkit-animation:bouncedelay 1.4s infinite ease-in-out;animation:bouncedelay 1.4s infinite ease-in-out;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
.spinner .bounce1{-webkit-animation-delay:-0.32s;animation-delay:-0.32s;}
.spinner .bounce2{-webkit-animation-delay:-0.16s;animation-delay:-0.16s;}
@-webkit-keyframes bouncedelay{0%,
80%,
100%{-webkit-transform:scale(0);}
40%{-webkit-transform:scale(1);}
}
@keyframes bouncedelay{0%,
80%,
100%{transform:scale(0);-webkit-transform:scale(0);}
40%{transform:scale(1);-webkit-transform:scale(1);}
}
.to-top-jquery{position:fixed;bottom:20px;right:30px;display:none;z-index:1000;}
.to-top-jquery a{color:#3c3c3c;font-size:1.5em;border:1px solid #3c3c3c;border-radius:50%;padding:2px 10px;-webkit-transition:all 0.5s ease-in-out 0s;-moz-transition:all 0.5s ease-in-out 0s;-o-transition:all 0.5s ease-in-out 0s;transition:all 0.5s ease-in-out 0s;visibility:visible;opacity:0.6;filter:alpha(opacity=60);}
.to-top-jquery a:hover{background:rgba(237,237,237,0.4);-webkit-transition:all 0.5s ease-in-out 0s;-moz-transition:all 0.5s ease-in-out 0s;-o-transition:all 0.5s ease-in-out 0s;transition:all 0.5s ease-in-out 0s;opacity:0.9;filter:alpha(opacity=90);border-color:rgba(237,237,237,0.4);}
a#scrollup{position:fixed;right:25px;bottom:15px;padding:20px;color:#555;font-size:20px;}
img.zdjecie-po-prawej{position:absolute;right:-70%;}
img.zdjecie-po-lewej{position:absolute;left:-200px;}
ul.yjsgmenu div.yj_menu_module_holder{padding:0 5px;}
ul.yjsgmenu li.flip div.ulholder{left:95%;}
.yjsg-off_canvas_in .off_canvas_nie_wyswietlaj{display:none;}
.yjsg-off_canvas_in a.button{margin-bottom:2px;}
.ukryj-menu{display:none !important;}
@media (max-width:767px){header .navbar-fixed-top{position:relative!important;}
.yjsg-sticky{display:none !important;}
}
@media (max-width:992px){#mmenu_holder + div{font-size:21px;height:auto;visibility:visible;}
}
@media (max-width:1200px){}
#tytul{position:relative;margin:0;padding:20px 10px 10px 20px;font-size:32px;color:#333333;}
#containerColourPicker{margin:0 auto;width:950px;height:535px;background:url(../images/produkty/dom/bramy/segmentowe/unipro/okleiny-konfigurator/okleiny-konfigurator/dom-UniPro-wisniowski.png) no-repeat;position:relative;}
#containerColourPickerIn{width:100%;height:100%;}
#colourPicker{margin:0 0 0 20px;width:55px;background-color:#FFF;padding:1px;position:absolute;opacity:0.3;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;z-index:1000;}
#colourPicker:hover{opacity:1;}
#colourPicker div{display:block;margin:5px;width:45px;height:45px;cursor:pointer;}
.colourOption{position:relative;}
.colourOption p{opacity:0.0;color:#333;margin:10px 0 0 0;padding:5px;font-size:12px;position:absolute;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;background:#fff;width:auto;}
.colourOption:hover p{opacity:0.9;margin-left:60px;}
.okleinaDaglezja, .okleinaBrazCzekoladowy, .okleinaDabRustykalny, .okleinaDabNaturalny, .okleinaSheffieldOakLight, .okleinaSheffieldOakBrown{width:100%;height:100%;position:absolute;top:0;z-index:1;opacity:0;}
.selectedColour p{opacity:0.9;margin-left:60px;}
ul.accordion{list-style:none;}
ul.accordion li{list-style:none;background:#3c3c3c;margin-bottom:2px;}
ul.accordion li ul{margin-left:20px;}
ul.accordion li ul li{list-style:circle;background:none;}
ul.accordion li a{color:#fff;}
.fancypantsaccordionholder .accordion .acc-content{background:#f1f1f1;padding:10px 20px 30px !important;}
.fancypantsaccordionholder .accordion .acc-content a{color:#3c3c3c;}
.fancypantsaccordionholder .accordion .accordion-item .headerlink{padding-left:15px;}
#gf_sidebar > div{width:100% !important;background:#F5F5F5;border:none !important;}
#gf_sidebar1 > div > div{display:block !important;width:100% !important;}
.gf_bubble_container{border-bottom:1px solid #E3E3E3;}
.gf_bubble_container p{font-size: 13px !important;}
.sidelist-title{padding:2px 5px 0;background:#e3e3e3;margin:5px 10px 0 10px;}
.sidelist-distance{font-size:11px;float:right;}
.sidelist-distance:after{content:' km'}
.sidelist-introtext{margin-left:15px;font-size:12px;}
.sidelist-introtext p{margin: 0 0 5px 0; font-size:12px !important;}
.gf_toggeler_item input{margin:4px;}
.toggle-ikony{}
.toggle-ikony > div{height:75px;width:130px;float:left;margin-right:10px;}
.toggle-wszystkie{background:url(../images/map-wszystkie.png) no-repeat center center;}
.toggle-bramy{background:url(../images/map-bramy.png) no-repeat center center;}
.toggle-ogrodzenia{background:url(../images/map-ogrodzenia.png) no-repeat center center;}
.toggle-stolarka{background:url(../images/map-stolarka.png) no-repeat center center;}
.toggle-awexpert{background:url(../images/map-awexpert.png) no-repeat center center;}
.toggle-salon{background:url(../images/map-salon.png) no-repeat center center;}
.toggle-serwis-bramy{background:url(../images/map-serwis-bramy.png) no-repeat center center;}
.toggle-serwis-stolarka{background:url(../images/map-serwis-stolarka.png) no-repeat center center;}
.toggle-serwis-ogrodzenia{background:url(../images/map-serwis-ogrodzenia.png) no-repeat center center;}
.toggle-serwis-automatyka{background:url(../images/map-serwis-automatyka.png) no-repeat center center;}
ul.tags{float:right;}
ul.tags li{display:block;float:left;min-height:60px;min-width:55px;margin:3px;}
ul.tags li a{display: none;}
ul.tags:after{content:"";clear:both;}
a.label-info{background:#3c3c3c;border-radius:1px;border:1px solid transparent;max-width:80px;}
a.label-info:hover, a.label-info:focus{background:#666 !important;}
ul.tags li.tag-3, ul.tags li.tag-11, ul.tags li.tag-14, ul.tags li.tag-17, ul.tags li.tag-20, ul.tags li.tag-23{background:url(../images/map-bramy2.png) no-repeat left 3px;}
ul.tags li.tag-4, ul.tags li.tag-12, ul.tags li.tag-16, ul.tags li.tag-19, ul.tags li.tag-22, ul.tags li.tag-25{background:url(../images/map-drzwi2.png) no-repeat left 3px;}
ul.tags li.tag-5, ul.tags li.tag-13, ul.tags li.tag-15, ul.tags li.tag-18, ul.tags li.tag-21, ul.tags li.tag-24{background:url(../images/map-ogro2.png) no-repeat left 3px;}
ul.tags li.tag-6{background:url(../images/map-expert2.png) no-repeat left 3px;}
ul.tags li.tag-7{background:url(../images/map-serw-bramy2.png) no-repeat left 3px;}
ul.tags li.tag-8{background:url(../images/map-serw-ogro2.png) no-repeat left 3px;}
ul.tags li.tag-9{background:url(../images/map-serw-drzwi2.png) no-repeat left 3px;}
ul.tags li.tag-10{background:url(../images/map-automatyka2.png) no-repeat left 3px;}
ul.tags li.tag-26{background:url(../images/map-salon2.png) no-repeat left 3px;}
ul.tags li.tag-50{background:url(../images/map-raty2.png) no-repeat left 3px;}
.sidebar-container{max-height:500px;overflow-y:auto;}
.pre-loader{position:fixed;width:100%;height:100%;z-index:9999999;display:block;}
.pre-loader .load-con{margin:20% auto;position:relative;text-align:center;}
.spinner{margin:50px auto 0;width:70px;text-align:center;}
.spinner > div{width:18px;height:18px;background-color:#ffffff;border-radius:100%;display:inline-block;-webkit-animation:bouncedelay 1.4s infinite ease-in-out;animation:bouncedelay 1.4s infinite ease-in-out;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
.spinner .bounce1{-webkit-animation-delay:-0.32s;animation-delay:-0.32s;}
.spinner .bounce2{-webkit-animation-delay:-0.16s;animation-delay:-0.16s;}
@-webkit-keyframes bouncedelay{0%,
80%,
100%{-webkit-transform:scale(0);}
40%{-webkit-transform:scale(1);}
}
@keyframes bouncedelay{0%,
80%,
100%{transform:scale(0);-webkit-transform:scale(0);}
40%{transform:scale(1);-webkit-transform:scale(1);}
}
.pre-loader{background:#3c3c3c;}
#boxplus .boxplus-background{background-color:rgba(0, 0, 0, 0.8) !important;}
#boxplus .boxplus-dialog{background:none !important;}
.mod_btimagegallery .next, .mod_btimagegallery .prev, .mod_btimagegallery .jcarousel-item ul li{-webkit-transition:all 0.25s ease-in-out;-moz-transition:all 0.25s ease-in-out;-ms-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;transition:all 0.25s ease-in-out;}
.mod_btimagegallery .next{right:0;background:rgba(60, 60, 60, 0.3) url(../images/btimagegallery/re-right.png) no-repeat center center !important;width:30px;-webkit-transition:all 0.25s ease-in-out;-moz-transition:all 0.25s ease-in-out;-ms-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;transition:all 0.25s ease-in-out;}
.mod_btimagegallery .prev{left:0;background:rgba(60, 60, 60, 0.3) url(../images/btimagegallery/re-left.png) no-repeat center center !important;width:30px;}
.mod_btimagegallery .next:hover{background:rgba(60, 60, 60, 0.6) url(../images/btimagegallery/re-right.png) no-repeat center center !important;}
.mod_btimagegallery .prev:hover{background:rgba(60, 60, 60, 0.6) url(../images/btimagegallery/re-left.png) no-repeat center center !important;}
.mod_btimagegallery .pagination{top:-20px;}
.fancybox-title{display:none;}
.fancybox-close{display:none;}
ul.yjsgsliderPaginationTabs li a.tabbutton{font-size:17px;border-color:#E3E3E3;background:#e5e5e5;}
ul.yjsgsliderPaginationTabs li a.tabbutton:hover{background:#eeeeee;}
ul.yjsgsliderPaginationTabs li.active a.tabbutton{background:#fff;border-bottom:1px solid #fff;}
ul.yjsgsliderPaginationTabs li a{padding:15px 20px;}
.yjt_imgs{margin:0;}
.tabscentered .yjsgShortcodeTabs{text-align:left;}
table.wysrodkuj td{text-align:center;}
.table > tbody > tr > td{border:1px solid #ebebeb;}
table.czcionka12{font-size:12px;}
.ciemna table td{color:#333;}
table{table-layout:fixed;}
table img{height:auto;max-width:100%;width:auto;}
.table-striped > tbody > tr:nth-child(2n){background-color:#fff;}
.fixed[data-sticky-block]{right:auto;left:10px;background:rgba(245, 245, 245, 0.5);padding:10px 15px 10px 2px;-webkit-box-shadow:0 3px 5px rgba(0, 0, 0, 0.05);-moz-box-shadow:0 3px 5px rgba(0, 0, 0, 0.05);box-shadow:0 3px 5px rgba(0, 0, 0, 0.05);width:auto;display:none !important;}
[data-sticky-block] ul li a{-webkit-transition:all 0.25s ease-in-out;-moz-transition:all 0.25s ease-in-out;-ms-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;transition:all 0.25s ease-in-out;}
.fixed[data-sticky-block]:hover{background:rgba(255, 255, 255, 0.5);}
.fixed[data-sticky-block] ul li:hover a{padding-left:15px;font-size:12px;}
[data-sticky-block] ul li a::before{left:1px;}
[data-sticky-block] ul li a{padding-left:10px;font-size:12px;}
@media (max-width:1350px){[data-sticky-block] ul li a{padding-left:10px;font-size:0px;}
.fixed[data-sticky-block]:hover ul li a{font-size:12px;}
.yjsg-sticky{display:none !important;opacity:0;}}
@media (min-width:992px){.ls-bottom-nav-wrapper{bottom:190px; top: auto !important;}
}
.google-maps{position:relative;padding-bottom:40%;height:0;overflow:hidden;max-width:800px;}
.google-maps iframe{position:absolute;top:0;left:0;width:100% !important;height:100% !important;}

/*index*/
a{outline:none;text-decoration:none;color:#3c3c3c;}
a:hover, a:focus{text-decoration:none;}
#index-footer{position:absolute;z-index:9999;background:#fff;padding-top:0.2em;width:100%;line-height:25px;bottom:0;font-size:12px;}
.index-footer-left{text-align:left;padding:0 0 0 2em;}
.index-footer-right{text-align:right;padding:0 2em 0 0;}
@media (max-width:767px){.index-footer-left, .index-footer-right{text-align:center;padding:4px;}
}

.index-container{position:absolute;left:2em;right:2em;bottom:2em;top:8em;z-index:1;}
.index-grid{list-style:none;text-align:center;z-index:1;width:100%;height:100%;position:relative;float:left;-webkit-transition:width 0.5s ease-in-out;-moz-transition:width 0.5s ease-in-out;-ms-transition:width 0.5s ease-in-out;transition:width 0.5s ease-in-out;}
.index-grid figure{position:relative;overflow:hidden;width:50%;background:#fff;text-align:center;cursor:pointer;height:100%;-webkit-transition:width 0.5s ease-in-out;-moz-transition:width 0.5s ease-in-out;-ms-transition:width 0.5s ease-in-out;transition:width 0.5s ease-in-out;margin:0;}
.index-grid figure:nth-child(1){float:left;border-right:6px solid #fff;}
.index-grid figure:nth-child(1) figcaption{text-align:left;}
.index-grid figure:nth-child(2){float:right;border-left:6px solid #fff;}
.index-grid figure:nth-child(2) figcaption{text-align:right;}
.index-grid figure .image-cover{position:relative;display:block;min-height:100%;max-width:100%;opacity:1.0;background-size:cover;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.index-grid figure figcaption{padding:4em;color:#ededed;text-transform:uppercase;font-size:1.25em;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
@media (max-width:767px){#index-footer{top:90%;}
.index-grid figure{height:40%;margin:25px auto 0 auto;}
.index-grid figure figcaption{padding:1em;}
}
.index-grid figure:hover figcaption{color:#3c3c3c;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.index-grid figure:hover figcaption h2{color:#3c3c3c;}
.index-grid figure figcaption::before,
.index-grid figure figcaption::after{pointer-events:none;}
.index-grid figure figcaption{position:absolute;top:0;left:0;width:100%;height:100%;}
.index-grid figure h1{font-weight:300;}
.index-grid figure h1{line-height:30px
-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
figure.index-effect.active h1 a{color:rgba(60,60,60,1.0);background:none;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;font-size:26px;padding:10px 20px 0px 20px;}
.index-grid figure h1 span{font-weight:800;}
.index-grid figure h1,
.index-grid figure h2{margin:0;}
.index-grid figure h2{letter-spacing:1px;font-size:68.5%;padding:1px 2px;}
@media (min-width:767px){figure.index-effect.active{width:65%;opacity:1.0;}
figure.index-effect.inactive{width:35%;opacity:0.5;}
}
@media (max-width:767px){figure.index-effect.active{width:100%;}
figure.index-effect.inactive{width:100%;}
.index-grid figure h1, .index-grid figure h2{color:#fff !important;background:rgba(60,60,60,1.0);display:table;padding:5px;}
.index-grid figure h1{font-size:25px;}
.index-grid figure:nth-child(1) figcaption{text-align:left;}
.index-grid figure:nth-child(2) figcaption{text-align:right;}
.index-grid figure:nth-child(2) figcaption h1{float:right;}
#index-container header .navbar-brand{left:0;top:40%;}
#index-container header .navbar-brand.inactive{top:40%;}
}
figure.index-effect{-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
figure.index-effect figcaption > div{position:absolute;bottom:0;left:0;padding:2em;width:100%;height:50%;}
figure.index-effect h1,
figure.index-effect h2{-webkit-transform:translate3d(0,40px,0);transform:translate3d(0,40px,0);}
figure.index-effect h1{-webkit-transition-duration:0.35s;transition-duration:0.35s;}
figure.index-effect.active h1{color:rgba(60,60,60,0.8);-webkit-transition-delay:0.30s;transition-delay:0.30s;-webkit-transition-duration:0.35s;transition-duration:0.35s;}
figure.index-effect h2{color:rgba(60,60,60,0.8);opacity:0;-webkit-transition:opacity 0.2s, -webkit-transform 0.35s;transition:opacity 0.2s, transform 0.35s;}
figure.index-effect:hover img,
figure.index-effect:hover h2{opacity:1;}
figure.index-effect:hover img{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
figure.index-effect:hover h1,
figure.index-effect:hover h2{-webkit-transform:translate3d(0,20px,0);transform:translate3d(0,20px,0);}
figure.index-effect:hover h1,
figure.index-effect:hover h2{-webkit-transition-delay:0.05s;transition-delay:0.30s;-webkit-transition-duration:0.35s;transition-duration:0.35s;}
@media screen and (max-width:50em){.index-grid figure{display:inline-block;float:none;margin:25px auto;width:100%;}
}
@media (max-width:767px){.index-grid figure{display:inline-block;float:none;margin:15px auto;width:100%;}
}
@media (max-width:1200px){}
#index-footer #mmenu_holder{display:block;z-index:9999;line-height:18px;}
#index-footer span.yjmm_select{border:none;font-size:14px;}
/*index*/
/*mainbox*/
.mainbox-grid{position:relative;margin:0 auto;list-style:none;text-align:center;background:#fff;}
.mainbox-grid figure{position:relative;float:left;overflow:hidden;max-width:480px;max-height:220px;background:#edeeee;text-align:center;cursor:pointer;}
.mainbox-grid figure img{position:relative;display:block;max-width:100%;opacity:0.8;}
.mainbox-grid figure figcaption{padding:2em;color:#edeeee;text-transform:uppercase;font-size:1.25em;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.mainbox-grid figure figcaption::before,
.mainbox-grid figure figcaption::after{pointer-events:none;}
.mainbox-grid figure figcaption,
.mainbox-grid figure figcaption > a{position:absolute;top:0;left:0;width:100%;height:100%;}
.mainbox-grid figure figcaption > a{z-index:1000;text-indent:200%;white-space:nowrap;font-size:0;opacity:0;}
.mainbox-grid a{text-decoration:none;}
.mainbox-grid figure h2{word-spacing:-1px;font-weight:300;font-size:18px;color:#fff;}
.mainbox-grid figure h2 span{font-weight:800;}
.mainbox-grid figure h2,
.mainbox-grid figure p{margin:0;}
.mainbox-grid figure p{letter-spacing:1px;font-size:68.5%;}
figure.mainbox-effect img{max-width:none;width:-webkit-calc(100% + 50px);width:calc(100% + 50px);opacity:0.7;-webkit-transition:opacity 0.35s, -webkit-transform 0.35s;transition:opacity 0.35s, transform 0.35s;-webkit-transform:translate3d(-40px,0, 0);transform:translate3d(-40px,0,0);}
figure.mainbox-effect figcaption{text-align:left;}
figure.mainbox-effect figcaption > div{position:absolute;bottom:0;left:0;padding:0 1em 0 1em;width:100%;height:50%;}
figure.mainbox-effect h2,
figure.mainbox-effect p{-webkit-transform:translate3d(0,30px,0);transform:translate3d(0,30px,0);}
figure.mainbox-effect h2{-webkit-transition:opacity 0.4s, -webkit-transform 0.35s;transition:opacity 0.4s, transform 0.35s;background:#3c3c3c;display:table-cell;padding:9px 8px 8px 8px;opacity:0;}
figure.mainbox-effect p{color:rgba(60,60,60,0.8);opacity:0;-webkit-transition:opacity 0.2s, -webkit-transform 0.35s;transition:opacity 0.2s, transform 0.35s;padding:5px 0 0 0;}
figure.mainbox-effect:hover img,
figure.mainbox-effect:hover p,
figure.mainbox-effect:hover h2{opacity:1;}
figure.mainbox-effect:hover img{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
figure.mainbox-effect:hover h2,
figure.mainbox-effect:hover p{-webkit-transform:translate3d(0,10px,0);transform:translate3d(0,10px,0);}
@media (max-width:1100px){figure.mainbox-effect:hover h2,
figure.mainbox-effect:hover p{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
}
@media (max-width:767px){figure.mainbox-effect h2{opacity:1;padding:6px 5px 4px 5px;}
figure.mainbox-effect p{background:#3c3c3c;color:#fff;padding:3px 3px 3px 5px;letter-spacing:0px;font-size:11px;display:table;}
figure.mainbox-effect img{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1;}
}
figure.mainbox-effect:hover p{-webkit-transition-delay:0.05s;transition-delay:0.05s;-webkit-transition-duration:0.35s;transition-duration:0.35s;}
/*mainbox*/
.strefa-kibica, .strefa-kibica:hover{background: rgba(233,232,231,1);
background: -moz-linear-gradient(top, rgba(233,232,231,1) 0%, rgba(233,232,231,1) 50%, rgba(212,33,60,1) 51%, rgba(212,33,61,1) 71%, rgba(212,33,61,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(233,232,231,1)), color-stop(50%, rgba(233,232,231,1)), color-stop(51%, rgba(212,33,60,1)), color-stop(71%, rgba(212,33,61,1)), color-stop(100%, rgba(212,33,61,1)));
background: -webkit-linear-gradient(top, rgba(233,232,231,1) 0%, rgba(233,232,231,1) 50%, rgba(212,33,60,1) 51%, rgba(212,33,61,1) 71%, rgba(212,33,61,1) 100%);
background: -o-linear-gradient(top, rgba(233,232,231,1) 0%, rgba(233,232,231,1) 50%, rgba(212,33,60,1) 51%, rgba(212,33,61,1) 71%, rgba(212,33,61,1) 100%);
background: -ms-linear-gradient(top, rgba(233,232,231,1) 0%, rgba(233,232,231,1) 50%, rgba(212,33,60,1) 51%, rgba(212,33,61,1) 71%, rgba(212,33,61,1) 100%);
background: linear-gradient(to bottom, rgba(233,232,231,1) 0%, rgba(233,232,231,1) 50%, rgba(212,33,60,1) 51%, rgba(212,33,61,1) 71%, rgba(212,33,61,1) 100%)  !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e8e7', endColorstr='#d4213d', GradientType=0 );}
.strefa-kibica .yjm_title{ color: #D4213D;}
.strefa-kibica .yjm_desc{ color: #E9E8E7; padding-top:2px;}
.strefa-kibica .fa-futbol-o{-webkit-transition:all 0.25s ease-in-out;-moz-transition:all 0.25s ease-in-out;-ms-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;transition:all 0.25s ease-in-out;}
.strefa-kibica:hover .fa-futbol-o{padding-left: 60px; transform: rotate(360deg);}
#mk-comingsoon .days, #mk-comingsoon .hours, #mk-comingsoon .minutes, #mk-comingsoon .seconds {
    display: inline-block;
    margin: 10px 5px;}
#mk-comingsoon .days .number, #mk-comingsoon .hours .number, #mk-comingsoon .seconds .number, #mk-comingsoon .minutes .number {
    width: 50px;
    height: 46px;
    line-height: 43px;
    border: 1px solid #FECC00;
    border-radius: 4px;
    display: inline-block;
    font-size: 29px;
    font-weight: bold;
}
#mk-comingsoon .mk-comingsoon-title{
	font-weight: normal;
}
.right-opis{
	float: left;
	border-right: 1px solid #f1f1f1;
	margin: 5px 5px 5px 0;
}
.right-opis p, .right-opis img{
	float: left;
}
.movie{
	height: 510px;
	width: 100%;
}
@media (max-width:400px){ .movie{ height: 300px;}}
.movie iframe{
	width: 100%;
}
.container-fluid #midblock{width: 100%;}
ul.yjsgmenu a.menu-bg-promo{
	background: #b62025;
	color: #fff;
}
nav.scrolled ul.yjsgmenu a.menu-bg-promo{
	background: url('/images/promocja/menu-bg-promo.jpg') center center no-repeat !important;
	color: #ededed !important;
}
ul.modul-kariera{
	list-style: none;
}
ul.modul-kariera li a{
	background: #414042;
	color: #fff;
	padding: 8px 15px;
	display: inline-block;
	-webkit-transition:all 0.25s ease-in-out;-moz-transition:all 0.25s ease-in-out;-ms-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;transition:all 0.25s ease-in-out;
}
ul.modul-kariera li a:hover{
	background: #666;
}
.modul-kariera .mod-articles-category-readmore a{
	font-size: 12px;
}
ul.modul-kariera li{
	margin: 10px 0;
	border-bottom: 1px solid #e3e3e3;
	background: #fff;
    padding: 10px;
	text-align: center;
}
.pagination p.pull-right{
	width: 100%;
	text-align: center;
}
.grayscale-filter img{
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	opacity: 0.6;
	-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;
}
.grayscale-filter img:hover{
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
	opacity: 1;
}
.yjsg-element-holder input{
	background-color: #3C3C3C;
	font-size: 12px;
	height: auto;
}
.search .result-category{
	display: none;
}
.search .result-text{
	margin: 3px 3px 10px;
}
.search .highlight{
	color: #5396bc;
}
/*galeria showtime-carousel*/
.showtime-carousel {
    padding: 0 0;
}
.showtime-carousel .showtime-image{
padding:0;
margin-left: 2px;
margin-right:2px;
}
.showtime-carousel .showtime-image img{
border: none;
outline: none;
box-shadow: none;
opacity: 0.5;
-webkit-transition: all .25s ease-in-out;
transition: all .25s ease-in-out;
}
.showtime-carousel .showtime-image img:hover{
	opacity: 1;
}
.slick-dots{
	bottom: 10px;
	opacity: 0.6;
	-webkit-transition: all .25s ease-in-out;
transition: all .25s ease-in-out;
}
.showtime-gallery ul{
	margin-left: 0;
}
.slick-prev, .slick-next{
	z-index: 10;
	height: 30px;
	width: 30px; 
	-webkit-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.slick-next::before{
	content: none;
}
.slick-prev::before{
	content: none;
}
.slick-prev{
	left: 10px;
	background: url(../images/showtime/re-left.png) no-repeat right center;
}
.black-arrow .slick-prev{
	background: url(../images/showtime/re-left-b.png) no-repeat right center;
}
.slick-prev:hover, .slick-prev:focus{
	background: url(../images/showtime/re-left.png) no-repeat left center;
}
.black-arrow .slick-prev:hover, .black-arrow .slick-prev:focus{
	background: url(../images/showtime/re-left-b.png) no-repeat left center;
}
.slick-next{
	right: 10px;
	background: url(../images/showtime/re-right.png) no-repeat left center;
}
.black-arrow .slick-next{
	background: url(../images/showtime/re-right-b.png) no-repeat left center;
}
.slick-next:hover, .slick-next:focus{
	background: url(../images/showtime/re-right.png) no-repeat right center;
}
.black-arrow .slick-next:hover, .black-arrow .slick-next:focus{
	background: url(../images/showtime/re-right-b.png) no-repeat right center;
}
.slick-dots li button::before{
	opacity: .15;
}
.items-responsive .slick-slide img {max-width: 100vw;}
.inside-container p, .inside-container ul li{font-size: 15px;}
p.gwiazdka{font-size: 12px;}
nav ul.yjsgmenu li a{font-size: 14px;}
nav ul.yjsgmenu li ul li a {font-size: 13px;}
table.wysrodkuj td{text-align:center;}
table.czcionka12{font-size:12px;}
.czcionka11{font-size:11px;}
.czcionka11 p{font-size:11px;}
table.tabela-responsywna{position: responsive;}
table.tabela-responsywna td {border: 1px solid #ebebeb; padding: 2px; min-width: 120px;}
table.tabela-responsywna > tbody > tr:nth-child(2n+1) {background-color: #fafafa;}
table.tabela-responsywna > tbody > tr:nth-child(1){background: #4b4b4b; color: #fff}
table.tabela-responsywna > tbody > tr > td:nth-child(1){background: #4b4b4b; color:#fff;}

.produkt-link{position: relative; min-height: 320px;}
.produkt-link img{opacity: 0.2; z-index: 10;
-webkit-transition:all 1.0s ease-in-out;
transition:all 1.0s ease-in-out;
}
.produkt-link:hover img{opacity: 0.3;}
.produkt-link div{position: absolute; background: none; text-align: center;  z-index: 11; width: 100%;}
.produkt-link h3{background: none; padding-top: 100px; font-size: 30px; z-index: 11; margin: 0 auto; 
-webkit-transition:all 0.75s ease-in-out;
transition:all 0.75s ease-in-out;
}
.dowiedz{display: inline-block; border: 1px solid #6d6d6d; padding: 10px 30px;}
.dowiedz, .dowiedz-arrow{
-webkit-transition:all 0.2s ease-in-out;
transition:all 0.2s ease-in-out;
}
.dowiedz:hover{background: rgba(255,255,255,0.8);}
.dowiedz-arrow{padding-left: 0px; padding-right: 5px;}
.dowiedz:hover .dowiedz-arrow{padding-left: 5px; padding-right: 0px;}
/*.produkt-link:hover h3{bottom: 0;}*/
#yjsgheadergrid{float: right; margin-right: -15px;}